function FileData_Pairs(x)
{
x.t("provide","operation");
x.t("hops","provided");
x.t("ability","servers");
x.t("topic","messages");
x.t("situations","provide");
x.t("provided","cycles");
x.t("working","routes");
x.t("owns","queue");
x.t("multiple","hops");
x.t("queue","ems");
x.t("queue","messages");
x.t("servers","route");
x.t("ems","provides");
x.t("ems","stores");
x.t("ems","tibco");
x.t("overview","routing");
x.t("features","ems");
x.t("operation","route");
x.t("cycles","message");
x.t("provides","ability");
x.t("travel","hop");
x.t("messages","topic");
x.t("messages","situations");
x.t("messages","travel");
x.t("messages","routed");
x.t("chapter","working");
x.t("chapter","overview");
x.t("hop","server");
x.t("stores","forwards");
x.t("connected","chapter");
x.t("message","routed");
x.t("tibco","software");
x.t("routed","across");
x.t("routed","server");
x.t("already","visited");
x.t("information","routing");
x.t("routing","ems");
x.t("routing","features");
x.t("routing","chapter");
x.t("routing","routing");
x.t("routes","information");
x.t("route","messages");
x.t("route","connected");
x.t("across","multiple");
x.t("visited","queue");
x.t("forwards","messages");
x.t("server","owns");
x.t("server","already");
x.t("server","server");
}
